@charset "UTF-8";

@font-face {
  font-family: "skills";
  src:url("../fonts/skfont.eot");
  src:url("../fonts/skfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/skfont.woff") format("woff"),
    url("../fonts/skfont.ttf") format("truetype"),
    url("../fonts/skfont.svg#skills") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "skills" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "skills" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-s3959:before {
  content: "\61";
}
.icon-s3960:before {
  content: "\62";
}
.icon-s3963:before {
  content: "\63";
}
.icon-s3966:before {
  content: "\64";
}
.icon-s3970:before {
  content: "\65";
}
.icon-s3969:before {
  content: "\66";
}
.icon-s3985:before {
  content: "\67";
}
.icon-s3979:before {
  content: "\68";
}
.icon-s3978:before {
  content: "\69";
}
.icon-s3976:before {
  content: "\6a";
}
.icon-s3980:before {
  content: "\6b";
}
.icon-s3990:before {
  content: "\6c";
}
.icon-s3997:before {
  content: "\6d";
}
.icon-s3981:before {
  content: "\6e";
}
.icon-s3998:before {
  content: "\6f";
}
.icon-s4000:before {
  content: "\70";
}
.icon-s3964:before {
  content: "\71";
}
.icon-s3972:before {
  content: "\72";
}
.icon-s3987:before {
  content: "\73";
}
.icon-s4002:before {
  content: "\74";
}
.icon-s3973:before,.icon-s4004:before   {
  content: "\75";
}
.icon-s3967:before {
  content: "\76";
}
.icon-s3965:before {
  content: "\77";
}
.icon-s3983:before {
  content: "\78";
}
.icon-s3975:before {
  content: "\79";
}
.icon-s3961:before {
  content: "\7a";
}
.icon-s3988:before {
  content: "\41";
}
.icon-s3991:before {
  content: "\42";
}
.icon-s3992:before {
  content: "\43";
}
.icon-s3971:before {
  content: "\44";
}
.icon-s3993:before {
  content: "\45";
}
.icon-s3995:before {
  content: "\46";
}
.icon-s3982:before {
  content: "\47";
}
.icon-s3968:before {
  content: "\48";
}
.icon-s3984:before {
  content: "\49";
}
.icon-s3977:before,.icon-s4005:before,.icon-s4006:before,.icon-s4007:before {
  content: "\4a";
}
.icon-s3994:before {
  content: "\4b";
}
.icon-s3999:before {
  content: "\4c";
}
.icon-s3996:before {
  content: "\4d";
}
.icon-s4001:before {
  content: "\4e";
}
.icon-s3962:before {
  content: "\4f";
}
.icon-s3989:before {
  content: "\50";
}
.icon-s3974:before {
  content: "\51";
}
.icon-default:before {
  content: "\52";
}
.icon-safety:before {
  content: "\53";
}
.icon-s3986:before {
  content: "\54";
}
.icon-s4008:before {
  content: "\55";
}
